\documentclass[french,a4paper]{article}
\usepackage[utf8]{inputenc}
\begin{document}
\section{Contexte}

\section{Cahier des charges}
\section{Lot 3}

\section{Lot 1}
\subsection{Comparaison}
\subsection{Devis}

\section{Lot 2}


\end{document}
